﻿/*******************************************************************************
	GLOBAL 
*******************************************************************************/

html, body, img, h1, h2, h3, h4, p, ul, ol, li{	
	margin: 0;
	padding: 0;
	border: 0;
}

h1,h2,h3,h4,p{
padding-left: 1.5%;
}

ul#organisationen{
	padding-top:5px;
}

#organisationen li{
	margin-left: 30px;
	padding: 2px;
}

#pressebox{
	position:absolute;
	top:720px;
	left:10px;
	width: 339px;
}

html{
	height: 100%;
}

body{	
/*	max-width: 100%;*/
/*	min-width: 980px;*/
	height: auto;	
	font-family: Verdana, Helvetica, Geneva, sans-serif;
	font-size: 100.01%;
	font-size: 12px;
	color: #ffffff;
	/*background-color: #f0f0f0;*/
	background-color: #84111c;
	margin: 0;
	padding: 0;	
	position: relative;
}

.clear{
	width: 0;
	height: 0;
	font-size: 0;
	overflow: hidden;
	clear: both;
}

h1{
	font-family: Verdana, Helvetica, Geneva, sans-serif;
	font-size: 30px;56
	font-weight: normal;
	margin-bottom: 12px;
}

h2{
	font-family: Verdana, Helvetica, Geneva, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 7px;
}

h2{
	font-family: Verdana, Helvetica, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 5px;
}

p{
	padding-bottom: 10px;
}

p strong{
	font-family: Verdana, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

a{
	font-family: Verdana, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: black;
}

#footer a{
	font-size: 9px;
	padding-left: 2px;
	color: #ccc;
}

a:hover{
	text-decoration: underline;
}

/*******************************************************************************
	GRID 
*******************************************************************************/

#stageContainer{
/*    margin-left: -490px;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 50%;*/
/*    width: 980px;*/
/*width: 100%;*/
width: 980px;
max-width:100%;
/*    float: left;*/
}

/*Logo im Hintergrund */
#mainContainer{
	position: relative;
	/*background-color: #ffffff;*/
	background-color: #84111c;
/*	width: 980px;*/
	/*min-height: 720px;*/
	height: auto !important; /* for IE6 and IE7 */
/*	height: 720px; *//* for IE6 and IE7 */
/*	float: left; */
	dislpay: block;
}

#contentContainer1{
        float: left;
}

#contentContainer2{
        float: right;
}

img{
max-width: 100%;
height: auto;
/*padding-left:1.5%;*/
}
iframe{
max-width: 100%;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */

/*body,#stageContainer,#mainContainer,#contentContainer1,#contentContainer1,#footer { float: none; width: 100%!important;}*/
#contentContainer1,#contentContainer2{
   float: none;
   width: 100%;
}
#mainContainer{
   width: 100%;
}
img{
padding-left:0%;
}
}